{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@/uni_modules/uni-$1/components/uni-$1/uni-$1.vue",
			"tui-(.*)": "@/components/thorui/tui-$1/tui-$1.vue"
		}
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				// #ifdef H5
				"titleNView": false,
				// #endif
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mailbox/index",
			"style": {
				"navigationBarTitleText": "信箱"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/sending/index",
			"style": {
				"navigationBarTitleText": "发信息"
			}
		},
		{
			"path": "pages/planning/index",
			"style": {
				"navigationBarTitleText": "计划"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999",
		"selectedColor": "#00c853",
		"backgroundColor": "#ffffff",
		"borderStyle": "white",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "写信",
				"iconPath": "static/images/send.png",
				"selectedIconPath": "static/images/send-active.png"
			},
			{
				"pagePath": "pages/mailbox/index",
				"text": "信箱",
				"iconPath": "static/images/mailbox.png",
				"selectedIconPath": "static/images/mailbox-active.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "我的",
				"iconPath": "static/images/mine.png",
				"selectedIconPath": "static/images/mine-active.png"
			}
		]
	}
}
